from django.db import models

# Create your models here.
class QivipFaq(models.Model):
    question = models.TextField(max_length=200) 
    answer = models.TextField(max_length=1000) 

class QivipDescription(models.Model): # Was kann man mit qivip machen ...
    title = models.TextField(max_length=200, help_text="Funktion von qivip") 
    description= models.TextField(max_length=1000, help_text="Beschreibung der Funktion von qivip") 